# permissions for end users to edit libvirtclusters.
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  name: libvirtcluster-editor-role
rules:
- apiGroups:
  - infrastructure.cluster.x-k8s.io
  resources:
  - libvirtclusters
  verbs:
  - create
  - delete
  - get
  - list
  - patch
  - update
  - watch
- apiGroups:
  - infrastructure.cluster.x-k8s.io
  resources:
  - libvirtclusters/status
  verbs:
  - get
